@charset "UTF-8";
/* CSS Document */
/*widht 479*/
#indexMediaPlayerContainer{
	width:472px;
	height:251px; /*height has to be atleast size of child content block*/
	text-align:left;
	padding-bottom:3px;
	background:#ffffff;
	overflow:hidden;
	position:relative;
}
#indexMediaPlayerContainer #content {
	width:466px;
	height:245px;
	margin-left:0px;
	background:#666;
	border:3px solid #4D4D4D;
	position:relative;
	overflow:hidden;
}
#indexMediaPlayerContainer #content #imageMask, #indexMediaPlayerContainer #content #tabsMask, #indexMediaPlayerContainer #content #tabNumbers{
	margin-top:3px;
	height:239px;
}
#indexMediaPlayerContainer #content #imageMask {
	float:left;
	height:239px;
	width:260px;
	text-align:center;
	background:#e0e0e0;
	overflow:hidden;
	position:relative;
}
#indexMediaPlayerContainer #content #imageMask ul{
	position:relative;
	top:0px;
}
#indexMediaPlayerContainer #content #imageMask ul li {
	height:239px;
	width:260px;
	cursor:pointer;
	overflow:hidden;
	vertical-align:middle;
	float:left;
	text-align:center;
}
#indexMediaPlayerContainer #content #imageMask ul li table,
#indexMediaPlayerContainer #content #imageMask ul li tr,
#indexMediaPlayerContainer #content #imageMask ul li td{ /*IMPORTANT TABLE HEIGHT MUST MATCH LI HEIGHT*/
	height:239px;
	width:100%;
	vertical-align:middle;
	text-align:center;
}
#indexMediaPlayerContainer #content #imageMask ul li img {
	padding:3px;
	background:#fff;
}
#indexMediaPlayerContainer #content #tabsMask {
	width:179px;
	margin-right:2px;
	float:left;
	position:relative;
	overflow:hidden;
}
#indexMediaPlayerContainer #content #tabsMask ul {
	display:block;
	vertical-align:top;
	width:179px;
	position:relative;
	overflow:hidden;
}
#indexMediaPlayerContainer #content #tabNumbers {
	width:15px;
	float:left;
	text-align:right;
}
#indexMediaPlayerContainer #content #tabsMask ul li {
	background:url(../images/index/media_tab_green_off.gif) right no-repeat;
	vertical-align:top;
	display:block;
	width:170px;
	height:77px;
	border-left:4px solid #666;
	border-bottom:4px solid #666666;
	border-top:none;
	padding-left:3px;
	cursor:pointer;
}
#indexMediaPlayerContainer #content #tabsMask ul li.tabOver {
	background:url(../images/index/media_tab_green_over.gif) right no-repeat;
	width:170px;
	height:77px;
	border-left:4px solid #666;
}
#indexMediaPlayerContainer #content #tabsMask ul li.tabOn {
	background:url(../images/index/media_tab_white_on.gif) right no-repeat;
	border-left:4px solid #e0e0e0;
}
#indexMediaPlayerContainer #content #tabsMask ul li .blurbWrap{
	height:60px;
}
#indexMediaPlayerContainer #content #tabsMask ul li .title{
	position:relative;
	padding-top:2px;
	padding-right:5px;
	font-size:12px;
	font-weight:bolder;
	line-height:13px;
	color:#333;
}
#indexMediaPlayerContainer #content #tabsMask ul li p{
	position:relative;
	font-size:11px;
	line-height:12px;
	margin-bottom:0px;
	margin-top:3px;
	padding-right:5px;
}
#indexMediaPlayerContainer #content #tabsMask ul li .readmore {
	position:relative;
	display:none;
	color:#333;
	margin-right:20px;
	font-size:11px;
	line-height:11px;
	
}
#indexMediaPlayerContainer #content #tabNumbers p{
	font-size:12px;
	font-weight:bolder;
	color:#999999;
	margin-bottom:15px;
}
#indexMediaPlayerContainer #content #tabNumbers p a,
#indexMediaPlayerContainer #content #tabNumbers p a:visited,
#indexMediaPlayerContainer #content #tabNumbers p a:link,
#indexMediaPlayerContainer #content #tabNumbers p a:active {
	color:#999999;
}
#indexMediaPlayerContainer #content #tabNumbers p a:hover {
	color:#4d4d4d;
}
#indexMediaPlayerContainer #content #tabNumbers p.over a,
#indexMediaPlayerContainer #content #tabNumbers p.over a:visited,
#indexMediaPlayerContainer #content #tabNumbers p.over a:link,
#indexMediaPlayerContainer #content #tabNumbers p.over a:active {
	color:#4d4d4d;
}
#indexMediaPlayerContainer #content #tabNumbers p.on a,
#indexMediaPlayerContainer #content #tabNumbers p.on a:link,
#indexMediaPlayerContainer #content #tabNumbers p.on a:active,
#indexMediaPlayerContainer #content #tabNumbers p.on a:visited,
#indexMediaPlayerContainer #content #tabNumbers p.on a:hover{
	color:#ffffff;
}